GRUB-KBDCOMP(1)

NOM
grub-kbdcomp – Générer un fichier de disposition de clavier pour GRUB

SYNOPSIS
grub-kbdcomp -o SORTIE CKBMAP_ARGUMENTS...

DESCRIPTION
grub-kbdcomp transforme une description de disposition de clavier X au format de keymaps(5) en un format qui peut être utilisé par la commande keymap de GRUB.

Créer un fichier de disposition de clavier pour GRUB.

-h, --help
    Afficher ce message et quitter.

-V, --version
    Afficher les informations de version et quitter.

-o, --output=FICHIER
    Enregistrer la sortie dans FICHIER [obligatoire].

grub-kbdcomp génère une disposition de clavier pour GRUB en utilisant ckbcomp

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mklayout(8)

La documentation complète de grub-kbdcomp est disponible dans un manuel Texinfo. Si les programmes info et grub-kbdcomp sont correctement installés, la commande

    info grub-kbdcomp

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.